#fw-section-rich-text-c84a0c85-1954-4e97-9d32-8543ac11fc3e {
--color-primary: #ffe2e6;
--color-primary-rgb: 255, 226, 230;
--color-background: #dfe8bf;
--color-background-rgb: 223, 232, 191;
--color-on-primary: #935a5d;
--color-on-primary-rgb: 147, 90, 93;
--color-on-background: #5a5a46;
--color-on-background-rgb: 90, 90, 70;
--color-product-image-background: #5a5a46;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-1758561435 {
--color-primary: #fefefe;
--color-primary-rgb: 254, 254, 254;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #935a5d;
--color-on-primary-rgb: 147, 90, 93;
--color-on-background: #482d35;
--color-on-background-rgb: 72, 45, 53;
--color-product-image-background: #482d35;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-5faefdcd-1d64-4f6a-8d94-81eda4a13a41 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #dfe8bf;
--color-background-rgb: 223, 232, 191;
--color-on-primary: #b07c7e;
--color-on-primary-rgb: 176, 124, 126;
--color-on-background: #5a5a46;
--color-on-background-rgb: 90, 90, 70;
--color-product-image-background: #5a5a46;
--color-background-brightness: 225;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-donations-1758561435 {
--color-primary: #afbf7d;
--color-primary-rgb: 175, 191, 125;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #5a5a46;
--color-on-background-rgb: 90, 90, 70;
--color-product-image-background: #5a5a46;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-product-product-default {
--color-primary: #d8a0ae;
--color-primary-rgb: 216, 160, 174;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #545454;
--color-on-background-rgb: 84, 84, 84;
--color-product-image-background: #545454;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}